/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.d_bg_op_par{
}

.d-margin-up{
margin-top:-40px;
text-align:center;
}
.d_tab{
padding-top:30px;
}
/*-- Surface details area on Products --*/
.d_s_d{
font-size:0.9em;
line-height:1.2em;
}

.d_op_bg{
background-color:rgba(255,255,255,0.35);
color:#000;
}

.d_op_bg .hover_color a{
display:inline-block;
}
.d_op_bg:hover{
background-color:rgba(255,255,255,0.5);
color:#111;
}
.d_op_bg.hover_color:hover{
color:#111;
}
.post-title h2{
line-height:0.9em;
font-size:20px;
}
h2, h2 a, h2 a:hover {
line-height:0.9em;
}
#Content{padding-top:0;
}
#Intro{
background-size:cover;
}
dl.metro-dl > dt{
width:200px;
margin-right:1em;
}
.d_page_desc{
    padding: 50px 0 10px 0;
font-weight:400;
    font-size: 110%;
    line-height: 180%;
}

.d_page_p{
    padding: 10px 0 10px 0;
font-weight:400;
}

.sliding_box h4{
font-size:1em;
}

.sliding_box .desc_wrapper:after{
border-bottom-color:#333;	
}


.d_cols {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 3em; /* Chrome, Safari, Opera */
    -moz-column-gap: 3em; /* Firefox */
    column-gap: 3em;
}

@media only screen and (max-device-width: 1400px) {
.d_cols {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    -webkit-column-gap: 1em; /* Chrome, Safari, Opera */
    -moz-column-gap: 1em; /* Firefox */
    column-gap: 1em;
}
}

.d-bg-grey .portfolio-photo .portfolio-item a.portfolio-item-bg img{
width:100%;
}

.entry-title a{
font-size:20px;
{